.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c827.component_ContentDisplay_Content {
 } #c827{padding-top:20%!important;} #c828.component_ContentDisplay_Content {
padding: 0px;  } #c829.component_ContentDisplay_Content {
padding: 0px;  } #c830.component_ContentDisplay_Content {
 } #c830{padding-top:20%!important;} #c831.component_ContentDisplay_Content {
 } #c831{padding-top:20%!important;} #c832.component_ContentDisplay_Content {
padding: 0px;  } #c856.component_ContentDisplay_Content {
padding: 0px;  } #c857.component_ContentDisplay_Content {
 } #c857{padding-top:20%!important;} #c859.component_ContentDisplay_Content {
 } #c859{padding-top:20%!important;} #c860.component_ContentDisplay_Content {
padding: 0px;  } 
